Microsoft Windows Vista Community Forums - Vistaheads
Recommended Download



Welcome to the Microsoft Windows Vista Community Forums - Vistaheads, YOUR Largest Resource for Windows Vista related information.

You are currently viewing our boards as a guest which gives you limited access to view most discussions and access our other features. By joining our free community you will have access to post topics, communicate privately with other members (PM), respond to polls, upload content and access many other special features. Registration is fast, simple and absolutely free so , join our community today!

If you have any problems with the registration process or your account login, please contact us.

Driver Scanner

Error 800704DD

microsoft.public.windowsupdate






Speedup My PC
Reply
  #1 (permalink)  
Old 01-10-2009
Dale
 

Posts: n/a
Error 800704DD
Win XP Pro SP1

Logged in as administrator.

Trying to Windows update. Getting the dreaded 800704DD error. Have looked at
http://support.microsoft.com/kb/910341, to no avail.

Here's the most recent windowsupdate.log entry...

2009-01-10 12:07:47:839 2552 9f4 Setup *********** Setup: Checking whether
self-update is required ***********
2009-01-10 12:07:47:849 2552 9f4 Setup * Inf file:
C:\WINDOWS\SoftwareDistribution\WebSetup\wsus3setu p.inf
2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
C:\WINDOWS\System32\cdm.dll: target version = 7.2.6001.788, required version
= 7.2.6001.788
2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
C:\WINDOWS\System32\wuapi.dll: target version = 7.2.6001.788, required
version = 7.2.6001.788
2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
C:\WINDOWS\System32\wuapi.dll.mui: target version = 7.2.6001.788, required
version = 7.2.6001.788
2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
C:\WINDOWS\System32\wuauclt.exe: target version = 7.2.6001.788, required
version = 7.2.6001.788
2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
C:\WINDOWS\System32\wuaucpl.cpl: target version = 7.2.6001.788, required
version = 7.2.6001.788
2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
C:\WINDOWS\System32\wuaucpl.cpl.mui: target version = 7.2.6001.788, required
version = 7.2.6001.788
2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
C:\WINDOWS\System32\wuaueng.dll: target version = 7.2.6001.788, required
version = 7.2.6001.788
2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
C:\WINDOWS\System32\wuaueng.dll.mui: target version = 7.2.6001.788, required
version = 7.2.6001.788
2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
C:\WINDOWS\System32\wucltui.dll: target version = 7.2.6001.788, required
version = 7.2.6001.788
2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
C:\WINDOWS\System32\wucltui.dll.mui: target version = 7.2.6001.788, required
version = 7.2.6001.788
2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
C:\WINDOWS\System32\wups.dll: target version = 7.2.6001.788, required version
= 7.2.6001.788
2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
C:\WINDOWS\System32\wups2.dll: target version = 7.2.6001.788, required
version = 7.2.6001.788
2009-01-10 12:07:47:859 2552 9f4 Setup * IsUpdateRequired = No
2009-01-10 12:07:49:892 2552 9f4 COMAPI ----------- COMAPI:
IUpdateServiceManager::AddService -----------
2009-01-10 12:07:49:892 2552 9f4 COMAPI - ServiceId =
{7971f918-a847-4430-9279-4a52d1efe18d}
2009-01-10 12:07:49:892 2552 9f4 COMAPI - AuthorizationCabPath =
C:\WINDOWS\SoftwareDistribution\AuthCabs\muauth.ca b
2009-01-10 12:07:49:892 1464 e8c Service WARNING: GetUserTokenFromSessionId
failed with error 800704dd for session 0
2009-01-10 12:07:49:892 2552 9f4 COMAPI WARNING: Unable to listen to
self-update/shutdown event (hr=0X800704DD)
2009-01-10 12:07:49:892 2552 9f4 COMAPI WARNING: Unable to establish
connection to the service. (hr=800704DD)
2009-01-10 12:07:49:892 2552 9f4 COMAPI - Exit code = 0x800704DD
2009-01-10 12:07:49:902 1464 f44 Service WARNING: GetUserTokenFromSessionId
failed with error 800704dd for session 0
2009-01-10 12:07:49:902 2552 9f4 COMAPI WARNING: Unable to listen to
self-update/shutdown event (hr=0X800704DD)
2009-01-10 12:07:49:902 2552 9f4 COMAPI WARNING: Unable to establish
connection to the service. (hr=800704DD)

Reply With Quote
Sponsored Links
  #2 (permalink)  
Old 01-10-2009
Engel
 

Posts: n/a
RE: Error 800704DD
Hello Dale,

See <http://support.microsoft.com/?kbid=910341> for possible help.

Good luck
-=-


"Dale" wrote:

> Win XP Pro SP1
>
> Logged in as administrator.
>
> Trying to Windows update. Getting the dreaded 800704DD error. Have looked at
> http://support.microsoft.com/kb/910341, to no avail.
>
> Here's the most recent windowsupdate.log entry...
>
> 2009-01-10 12:07:47:839 2552 9f4 Setup *********** Setup: Checking whether
> self-update is required ***********
> 2009-01-10 12:07:47:849 2552 9f4 Setup * Inf file:
> C:\WINDOWS\SoftwareDistribution\WebSetup\wsus3setu p.inf
> 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\cdm.dll: target version = 7.2.6001.788, required version
> = 7.2.6001.788
> 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wuapi.dll: target version = 7.2.6001.788, required
> version = 7.2.6001.788
> 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wuapi.dll.mui: target version = 7.2.6001.788, required
> version = 7.2.6001.788
> 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wuauclt.exe: target version = 7.2.6001.788, required
> version = 7.2.6001.788
> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wuaucpl.cpl: target version = 7.2.6001.788, required
> version = 7.2.6001.788
> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wuaucpl.cpl.mui: target version = 7.2.6001.788, required
> version = 7.2.6001.788
> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wuaueng.dll: target version = 7.2.6001.788, required
> version = 7.2.6001.788
> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wuaueng.dll.mui: target version = 7.2.6001.788, required
> version = 7.2.6001.788
> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wucltui.dll: target version = 7.2.6001.788, required
> version = 7.2.6001.788
> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wucltui.dll.mui: target version = 7.2.6001.788, required
> version = 7.2.6001.788
> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wups.dll: target version = 7.2.6001.788, required version
> = 7.2.6001.788
> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wups2.dll: target version = 7.2.6001.788, required
> version = 7.2.6001.788
> 2009-01-10 12:07:47:859 2552 9f4 Setup * IsUpdateRequired = No
> 2009-01-10 12:07:49:892 2552 9f4 COMAPI ----------- COMAPI:
> IUpdateServiceManager::AddService -----------
> 2009-01-10 12:07:49:892 2552 9f4 COMAPI - ServiceId =
> {7971f918-a847-4430-9279-4a52d1efe18d}
> 2009-01-10 12:07:49:892 2552 9f4 COMAPI - AuthorizationCabPath =
> C:\WINDOWS\SoftwareDistribution\AuthCabs\muauth.ca b
> 2009-01-10 12:07:49:892 1464 e8c Service WARNING: GetUserTokenFromSessionId
> failed with error 800704dd for session 0
> 2009-01-10 12:07:49:892 2552 9f4 COMAPI WARNING: Unable to listen to
> self-update/shutdown event (hr=0X800704DD)
> 2009-01-10 12:07:49:892 2552 9f4 COMAPI WARNING: Unable to establish
> connection to the service. (hr=800704DD)
> 2009-01-10 12:07:49:892 2552 9f4 COMAPI - Exit code = 0x800704DD
> 2009-01-10 12:07:49:902 1464 f44 Service WARNING: GetUserTokenFromSessionId
> failed with error 800704dd for session 0
> 2009-01-10 12:07:49:902 2552 9f4 COMAPI WARNING: Unable to listen to
> self-update/shutdown event (hr=0X800704DD)
> 2009-01-10 12:07:49:902 2552 9f4 COMAPI WARNING: Unable to establish
> connection to the service. (hr=800704DD)
>

Reply With Quote
  #3 (permalink)  
Old 01-10-2009
PA Bear [MS MVP]
 

Posts: n/a
Re: Error 800704DD
> Win XP Pro SP1...

HOW TO get WinXP SP1 fully patched:

1. Download & save the installer for WinXP SP3 to your desktop:
http://www.microsoft.com/downloads/d...8-1e1555d4f3d4

[Yes, you can skip WinXP SP2 altogether.]

2. Read & heed:
http://msmvps.com/blogs/harrywaldron...tallation.aspx

3. Logged in as Administrator, if necessary, double-click on the saved file
to install WinXP SP3. Follow all prompts; be patient, and reboot twice when
the install completes.

4. Do Resolution Method 2 here (trust me):
http://support.microsoft.com/kb/943144

5. Go to http://windowsupdate.microsoft.com | Install any required software
then click on CONTINUE | Select CUSTOM and scan | Install any critical
security updates offered. Again, follow all prompts.

[I do NOT recommend installing IE7 via Windows Update.]

6. Make certain that Automatic Updates is enabled; cf.
http://support.microsoft.com/kb/306525

Additional References:

Free unlimited installation and compatibility support is available for
Windows XP, but only for Service Pack 3 (SP3), until 14 Apr-09. Chat and
e-mail support is available only in the United States and Canada. Go to
http://support.microsoft.com/oas/def...spx?gprid=1173 | select "Windows
XP" then select "Windows XP Service Pack 3"

Protect Your PC!
http://www.microsoft.com/athome/secu...r/default.mspx

Learn how to protect your PC by taking three simple steps
http://www.microsoft.com/downloads/d...6-602954130D38
--
~Robear Dyer (PA Bear)
MS MVP-IE, Mail, Security, Windows Desktop Experience - since 2002
AumHa VSOP & Admin http://aumha.net
DTS-L http://dts-l.net/

Dale wrote:
> Win XP Pro SP1
>
> Logged in as administrator.
>
> Trying to Windows update. Getting the dreaded 800704DD error. Have looked
> at
> http://support.microsoft.com/kb/910341, to no avail.
>
> Here's the most recent windowsupdate.log entry...
>
> 2009-01-10 12:07:47:839 2552 9f4 Setup *********** Setup: Checking
> whether
> self-update is required ***********
> 2009-01-10 12:07:47:849 2552 9f4 Setup * Inf file:
> C:\WINDOWS\SoftwareDistribution\WebSetup\wsus3setu p.inf
> 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\cdm.dll: target version = 7.2.6001.788, required
> version
> = 7.2.6001.788
> 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wuapi.dll: target version = 7.2.6001.788, required
> version = 7.2.6001.788
> 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wuapi.dll.mui: target version = 7.2.6001.788, required
> version = 7.2.6001.788
> 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wuauclt.exe: target version = 7.2.6001.788, required
> version = 7.2.6001.788
> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wuaucpl.cpl: target version = 7.2.6001.788, required
> version = 7.2.6001.788
> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wuaucpl.cpl.mui: target version = 7.2.6001.788,
> required
> version = 7.2.6001.788
> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wuaueng.dll: target version = 7.2.6001.788, required
> version = 7.2.6001.788
> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wuaueng.dll.mui: target version = 7.2.6001.788,
> required
> version = 7.2.6001.788
> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wucltui.dll: target version = 7.2.6001.788, required
> version = 7.2.6001.788
> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wucltui.dll.mui: target version = 7.2.6001.788,
> required
> version = 7.2.6001.788
> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wups.dll: target version = 7.2.6001.788, required
> version = 7.2.6001.788
> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> C:\WINDOWS\System32\wups2.dll: target version = 7.2.6001.788, required
> version = 7.2.6001.788
> 2009-01-10 12:07:47:859 2552 9f4 Setup * IsUpdateRequired = No
> 2009-01-10 12:07:49:892 2552 9f4 COMAPI ----------- COMAPI:
> IUpdateServiceManager::AddService -----------
> 2009-01-10 12:07:49:892 2552 9f4 COMAPI - ServiceId =
> {7971f918-a847-4430-9279-4a52d1efe18d}
> 2009-01-10 12:07:49:892 2552 9f4 COMAPI - AuthorizationCabPath =
> C:\WINDOWS\SoftwareDistribution\AuthCabs\muauth.ca b
> 2009-01-10 12:07:49:892 1464 e8c Service WARNING:
> GetUserTokenFromSessionId
> failed with error 800704dd for session 0
> 2009-01-10 12:07:49:892 2552 9f4 COMAPI WARNING: Unable to listen to
> self-update/shutdown event (hr=0X800704DD)
> 2009-01-10 12:07:49:892 2552 9f4 COMAPI WARNING: Unable to establish
> connection to the service. (hr=800704DD)
> 2009-01-10 12:07:49:892 2552 9f4 COMAPI - Exit code = 0x800704DD
> 2009-01-10 12:07:49:902 1464 f44 Service WARNING:
> GetUserTokenFromSessionId
> failed with error 800704dd for session 0
> 2009-01-10 12:07:49:902 2552 9f4 COMAPI WARNING: Unable to listen to
> self-update/shutdown event (hr=0X800704DD)
> 2009-01-10 12:07:49:902 2552 9f4 COMAPI WARNING: Unable to establish
> connection to the service. (hr=800704DD)


Reply With Quote
  #4 (permalink)  
Old 01-13-2009
Dale
 

Posts: n/a
Re: Error 800704DD
Thank you... that did the trick!

---dale

"PA Bear [MS MVP]" wrote:

> > Win XP Pro SP1...

>
> HOW TO get WinXP SP1 fully patched:
>
> 1. Download & save the installer for WinXP SP3 to your desktop:
> http://www.microsoft.com/downloads/d...8-1e1555d4f3d4
>
> [Yes, you can skip WinXP SP2 altogether.]
>
> 2. Read & heed:
> http://msmvps.com/blogs/harrywaldron...tallation.aspx
>
> 3. Logged in as Administrator, if necessary, double-click on the saved file
> to install WinXP SP3. Follow all prompts; be patient, and reboot twice when
> the install completes.
>
> 4. Do Resolution Method 2 here (trust me):
> http://support.microsoft.com/kb/943144
>
> 5. Go to http://windowsupdate.microsoft.com | Install any required software
> then click on CONTINUE | Select CUSTOM and scan | Install any critical
> security updates offered. Again, follow all prompts.
>
> [I do NOT recommend installing IE7 via Windows Update.]
>
> 6. Make certain that Automatic Updates is enabled; cf.
> http://support.microsoft.com/kb/306525
>
> Additional References:
>
> Free unlimited installation and compatibility support is available for
> Windows XP, but only for Service Pack 3 (SP3), until 14 Apr-09. Chat and
> e-mail support is available only in the United States and Canada. Go to
> http://support.microsoft.com/oas/def...spx?gprid=1173 | select "Windows
> XP" then select "Windows XP Service Pack 3"
>
> Protect Your PC!
> http://www.microsoft.com/athome/secu...r/default.mspx
>
> Learn how to protect your PC by taking three simple steps
> http://www.microsoft.com/downloads/d...6-602954130D38
> --
> ~Robear Dyer (PA Bear)
> MS MVP-IE, Mail, Security, Windows Desktop Experience - since 2002
> AumHa VSOP & Admin http://aumha.net
> DTS-L http://dts-l.net/
>
> Dale wrote:
> > Win XP Pro SP1
> >
> > Logged in as administrator.
> >
> > Trying to Windows update. Getting the dreaded 800704DD error. Have looked
> > at
> > http://support.microsoft.com/kb/910341, to no avail.
> >
> > Here's the most recent windowsupdate.log entry...
> >
> > 2009-01-10 12:07:47:839 2552 9f4 Setup *********** Setup: Checking
> > whether
> > self-update is required ***********
> > 2009-01-10 12:07:47:849 2552 9f4 Setup * Inf file:
> > C:\WINDOWS\SoftwareDistribution\WebSetup\wsus3setu p.inf
> > 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\cdm.dll: target version = 7.2.6001.788, required
> > version
> > = 7.2.6001.788
> > 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wuapi.dll: target version = 7.2.6001.788, required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wuapi.dll.mui: target version = 7.2.6001.788, required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wuauclt.exe: target version = 7.2.6001.788, required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wuaucpl.cpl: target version = 7.2.6001.788, required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wuaucpl.cpl.mui: target version = 7.2.6001.788,
> > required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wuaueng.dll: target version = 7.2.6001.788, required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wuaueng.dll.mui: target version = 7.2.6001.788,
> > required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wucltui.dll: target version = 7.2.6001.788, required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wucltui.dll.mui: target version = 7.2.6001.788,
> > required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wups.dll: target version = 7.2.6001.788, required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wups2.dll: target version = 7.2.6001.788, required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:859 2552 9f4 Setup * IsUpdateRequired = No
> > 2009-01-10 12:07:49:892 2552 9f4 COMAPI ----------- COMAPI:
> > IUpdateServiceManager::AddService -----------
> > 2009-01-10 12:07:49:892 2552 9f4 COMAPI - ServiceId =
> > {7971f918-a847-4430-9279-4a52d1efe18d}
> > 2009-01-10 12:07:49:892 2552 9f4 COMAPI - AuthorizationCabPath =
> > C:\WINDOWS\SoftwareDistribution\AuthCabs\muauth.ca b
> > 2009-01-10 12:07:49:892 1464 e8c Service WARNING:
> > GetUserTokenFromSessionId
> > failed with error 800704dd for session 0
> > 2009-01-10 12:07:49:892 2552 9f4 COMAPI WARNING: Unable to listen to
> > self-update/shutdown event (hr=0X800704DD)
> > 2009-01-10 12:07:49:892 2552 9f4 COMAPI WARNING: Unable to establish
> > connection to the service. (hr=800704DD)
> > 2009-01-10 12:07:49:892 2552 9f4 COMAPI - Exit code = 0x800704DD
> > 2009-01-10 12:07:49:902 1464 f44 Service WARNING:
> > GetUserTokenFromSessionId
> > failed with error 800704dd for session 0
> > 2009-01-10 12:07:49:902 2552 9f4 COMAPI WARNING: Unable to listen to
> > self-update/shutdown event (hr=0X800704DD)
> > 2009-01-10 12:07:49:902 2552 9f4 COMAPI WARNING: Unable to establish
> > connection to the service. (hr=800704DD)

>
>

Reply With Quote
  #5 (permalink)  
Old 01-14-2009
PA Bear [MS MVP]
 

Posts: n/a
Re: Error 800704DD
YW, Dale, and thanks very much for your feedback!

Dale wrote:
> Thank you... that did the trick!
>
> ---dale
>
> "PA Bear [MS MVP]" wrote:
>
>>> Win XP Pro SP1...

>>
>> HOW TO get WinXP SP1 fully patched:
>>
>> 1. Download & save the installer for WinXP SP3 to your desktop:
>> http://www.microsoft.com/downloads/d...8-1e1555d4f3d4
>>
>> [Yes, you can skip WinXP SP2 altogether.]
>>
>> 2. Read & heed:
>> http://msmvps.com/blogs/harrywaldron...tallation.aspx
>>
>> 3. Logged in as Administrator, if necessary, double-click on the saved
>> file
>> to install WinXP SP3. Follow all prompts; be patient, and reboot twice
>> when the install completes.
>>
>> 4. Do Resolution Method 2 here (trust me):
>> http://support.microsoft.com/kb/943144
>>
>> 5. Go to http://windowsupdate.microsoft.com | Install any required
>> software
>> then click on CONTINUE | Select CUSTOM and scan | Install any critical
>> security updates offered. Again, follow all prompts.
>>
>> [I do NOT recommend installing IE7 via Windows Update.]
>>
>> 6. Make certain that Automatic Updates is enabled; cf.
>> http://support.microsoft.com/kb/306525
>>
>> Additional References:
>>
>> Free unlimited installation and compatibility support is available for
>> Windows XP, but only for Service Pack 3 (SP3), until 14 Apr-09. Chat and
>> e-mail support is available only in the United States and Canada. Go to
>> http://support.microsoft.com/oas/def...spx?gprid=1173 | select
>> "Windows
>> XP" then select "Windows XP Service Pack 3"
>>
>> Protect Your PC!
>> http://www.microsoft.com/athome/secu...r/default.mspx
>>
>> Learn how to protect your PC by taking three simple steps
>> http://www.microsoft.com/downloads/d...6-602954130D38
>> --
>> ~Robear Dyer (PA Bear)
>> MS MVP-IE, Mail, Security, Windows Desktop Experience - since 2002
>> AumHa VSOP & Admin http://aumha.net
>> DTS-L http://dts-l.net/
>>
>> Dale wrote:
>>> Win XP Pro SP1
>>>
>>> Logged in as administrator.
>>>
>>> Trying to Windows update. Getting the dreaded 800704DD error. Have
>>> looked
>>> at
>>> http://support.microsoft.com/kb/910341, to no avail.
>>>
>>> Here's the most recent windowsupdate.log entry...
>>>
>>> 2009-01-10 12:07:47:839 2552 9f4 Setup *********** Setup: Checking
>>> whether
>>> self-update is required ***********
>>> 2009-01-10 12:07:47:849 2552 9f4 Setup * Inf file:
>>> C:\WINDOWS\SoftwareDistribution\WebSetup\wsus3setu p.inf
>>> 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\cdm.dll: target version = 7.2.6001.788, required
>>> version
>>> = 7.2.6001.788
>>> 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wuapi.dll: target version = 7.2.6001.788, required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wuapi.dll.mui: target version = 7.2.6001.788,
>>> required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wuauclt.exe: target version = 7.2.6001.788, required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wuaucpl.cpl: target version = 7.2.6001.788, required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wuaucpl.cpl.mui: target version = 7.2.6001.788,
>>> required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wuaueng.dll: target version = 7.2.6001.788, required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wuaueng.dll.mui: target version = 7.2.6001.788,
>>> required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wucltui.dll: target version = 7.2.6001.788, required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wucltui.dll.mui: target version = 7.2.6001.788,
>>> required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wups.dll: target version = 7.2.6001.788, required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wups2.dll: target version = 7.2.6001.788, required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:859 2552 9f4 Setup * IsUpdateRequired = No
>>> 2009-01-10 12:07:49:892 2552 9f4 COMAPI ----------- COMAPI:
>>> IUpdateServiceManager::AddService -----------
>>> 2009-01-10 12:07:49:892 2552 9f4 COMAPI - ServiceId =
>>> {7971f918-a847-4430-9279-4a52d1efe18d}
>>> 2009-01-10 12:07:49:892 2552 9f4 COMAPI - AuthorizationCabPath =
>>> C:\WINDOWS\SoftwareDistribution\AuthCabs\muauth.ca b
>>> 2009-01-10 12:07:49:892 1464 e8c Service WARNING:
>>> GetUserTokenFromSessionId
>>> failed with error 800704dd for session 0
>>> 2009-01-10 12:07:49:892 2552 9f4 COMAPI WARNING: Unable to listen to
>>> self-update/shutdown event (hr=0X800704DD)
>>> 2009-01-10 12:07:49:892 2552 9f4 COMAPI WARNING: Unable to establish
>>> connection to the service. (hr=800704DD)
>>> 2009-01-10 12:07:49:892 2552 9f4 COMAPI - Exit code = 0x800704DD
>>> 2009-01-10 12:07:49:902 1464 f44 Service WARNING:
>>> GetUserTokenFromSessionId
>>> failed with error 800704dd for session 0
>>> 2009-01-10 12:07:49:902 2552 9f4 COMAPI WARNING: Unable to listen to
>>> self-update/shutdown event (hr=0X800704DD)
>>> 2009-01-10 12:07:49:902 2552 9f4 COMAPI WARNING: Unable to establish
>>> connection to the service. (hr=800704DD)


Reply With Quote
  #6 (permalink)  
Old 01-14-2009
tom
 

Posts: n/a
Re: Error 800704DD
>PA Bear

i'm having the same problem, and was trying to follow your steps outlined
below, but step 4 refers to a KB article that does not appear to exist. Can
you help? thanks, tom.

"PA Bear [MS MVP]" wrote:

> > Win XP Pro SP1...

>
> HOW TO get WinXP SP1 fully patched:
>
> 1. Download & save the installer for WinXP SP3 to your desktop:
> http://www.microsoft.com/downloads/d...8-1e1555d4f3d4
>
> [Yes, you can skip WinXP SP2 altogether.]
>
> 2. Read & heed:
> http://msmvps.com/blogs/harrywaldron...tallation.aspx
>
> 3. Logged in as Administrator, if necessary, double-click on the saved file
> to install WinXP SP3. Follow all prompts; be patient, and reboot twice when
> the install completes.
>
> 4. Do Resolution Method 2 here (trust me):
> http://support.microsoft.com/kb/943144
>
> 5. Go to http://windowsupdate.microsoft.com | Install any required software
> then click on CONTINUE | Select CUSTOM and scan | Install any critical
> security updates offered. Again, follow all prompts.
>
> [I do NOT recommend installing IE7 via Windows Update.]
>
> 6. Make certain that Automatic Updates is enabled; cf.
> http://support.microsoft.com/kb/306525
>
> Additional References:
>
> Free unlimited installation and compatibility support is available for
> Windows XP, but only for Service Pack 3 (SP3), until 14 Apr-09. Chat and
> e-mail support is available only in the United States and Canada. Go to
> http://support.microsoft.com/oas/def...spx?gprid=1173 | select "Windows
> XP" then select "Windows XP Service Pack 3"
>
> Protect Your PC!
> http://www.microsoft.com/athome/secu...r/default.mspx
>
> Learn how to protect your PC by taking three simple steps
> http://www.microsoft.com/downloads/d...6-602954130D38
> --
> ~Robear Dyer (PA Bear)
> MS MVP-IE, Mail, Security, Windows Desktop Experience - since 2002
> AumHa VSOP & Admin http://aumha.net
> DTS-L http://dts-l.net/
>
> Dale wrote:
> > Win XP Pro SP1
> >
> > Logged in as administrator.
> >
> > Trying to Windows update. Getting the dreaded 800704DD error. Have looked
> > at
> > http://support.microsoft.com/kb/910341, to no avail.
> >
> > Here's the most recent windowsupdate.log entry...
> >
> > 2009-01-10 12:07:47:839 2552 9f4 Setup *********** Setup: Checking
> > whether
> > self-update is required ***********
> > 2009-01-10 12:07:47:849 2552 9f4 Setup * Inf file:
> > C:\WINDOWS\SoftwareDistribution\WebSetup\wsus3setu p.inf
> > 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\cdm.dll: target version = 7.2.6001.788, required
> > version
> > = 7.2.6001.788
> > 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wuapi.dll: target version = 7.2.6001.788, required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wuapi.dll.mui: target version = 7.2.6001.788, required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wuauclt.exe: target version = 7.2.6001.788, required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wuaucpl.cpl: target version = 7.2.6001.788, required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wuaucpl.cpl.mui: target version = 7.2.6001.788,
> > required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wuaueng.dll: target version = 7.2.6001.788, required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wuaueng.dll.mui: target version = 7.2.6001.788,
> > required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wucltui.dll: target version = 7.2.6001.788, required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wucltui.dll.mui: target version = 7.2.6001.788,
> > required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wups.dll: target version = 7.2.6001.788, required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
> > C:\WINDOWS\System32\wups2.dll: target version = 7.2.6001.788, required
> > version = 7.2.6001.788
> > 2009-01-10 12:07:47:859 2552 9f4 Setup * IsUpdateRequired = No
> > 2009-01-10 12:07:49:892 2552 9f4 COMAPI ----------- COMAPI:
> > IUpdateServiceManager::AddService -----------
> > 2009-01-10 12:07:49:892 2552 9f4 COMAPI - ServiceId =
> > {7971f918-a847-4430-9279-4a52d1efe18d}
> > 2009-01-10 12:07:49:892 2552 9f4 COMAPI - AuthorizationCabPath =
> > C:\WINDOWS\SoftwareDistribution\AuthCabs\muauth.ca b
> > 2009-01-10 12:07:49:892 1464 e8c Service WARNING:
> > GetUserTokenFromSessionId
> > failed with error 800704dd for session 0
> > 2009-01-10 12:07:49:892 2552 9f4 COMAPI WARNING: Unable to listen to
> > self-update/shutdown event (hr=0X800704DD)
> > 2009-01-10 12:07:49:892 2552 9f4 COMAPI WARNING: Unable to establish
> > connection to the service. (hr=800704DD)
> > 2009-01-10 12:07:49:892 2552 9f4 COMAPI - Exit code = 0x800704DD
> > 2009-01-10 12:07:49:902 1464 f44 Service WARNING:
> > GetUserTokenFromSessionId
> > failed with error 800704dd for session 0
> > 2009-01-10 12:07:49:902 2552 9f4 COMAPI WARNING: Unable to listen to
> > self-update/shutdown event (hr=0X800704DD)
> > 2009-01-10 12:07:49:902 2552 9f4 COMAPI WARNING: Unable to establish
> > connection to the service. (hr=800704DD)

>
>

Reply With Quote
  #7 (permalink)  
Old 01-14-2009
PA Bear [MS MVP]
 

Posts: n/a
Re: Error 800704DD
Tom, to avoid confusion it'd be best for you to begin a new thread about
your problems. Clearly state your full Windows version (e.g., WinXP SP1) in
your first post, please.

I can confirm that http://support.microsoft.com/kb/943144 does exist & is
available.

tom wrote:
>> PA Bear

>
> i'm having the same problem, and was trying to follow your steps outlined
> below, but step 4 refers to a KB article that does not appear to exist.
> Can
> you help? thanks, tom.
>
> "PA Bear [MS MVP]" wrote:
>
>>> Win XP Pro SP1...

>>
>> HOW TO get WinXP SP1 fully patched:
>>
>> 1. Download & save the installer for WinXP SP3 to your desktop:
>> http://www.microsoft.com/downloads/d...8-1e1555d4f3d4
>>
>> [Yes, you can skip WinXP SP2 altogether.]
>>
>> 2. Read & heed:
>> http://msmvps.com/blogs/harrywaldron...tallation.aspx
>>
>> 3. Logged in as Administrator, if necessary, double-click on the saved
>> file
>> to install WinXP SP3. Follow all prompts; be patient, and reboot twice
>> when the install completes.
>>
>> 4. Do Resolution Method 2 here (trust me):
>> http://support.microsoft.com/kb/943144
>>
>> 5. Go to http://windowsupdate.microsoft.com | Install any required
>> software
>> then click on CONTINUE | Select CUSTOM and scan | Install any critical
>> security updates offered. Again, follow all prompts.
>>
>> [I do NOT recommend installing IE7 via Windows Update.]
>>
>> 6. Make certain that Automatic Updates is enabled; cf.
>> http://support.microsoft.com/kb/306525
>>
>> Additional References:
>>
>> Free unlimited installation and compatibility support is available for
>> Windows XP, but only for Service Pack 3 (SP3), until 14 Apr-09. Chat and
>> e-mail support is available only in the United States and Canada. Go to
>> http://support.microsoft.com/oas/def...spx?gprid=1173 | select
>> "Windows
>> XP" then select "Windows XP Service Pack 3"
>>
>> Protect Your PC!
>> http://www.microsoft.com/athome/secu...r/default.mspx
>>
>> Learn how to protect your PC by taking three simple steps
>> http://www.microsoft.com/downloads/d...6-602954130D38
>> --
>> ~Robear Dyer (PA Bear)
>> MS MVP-IE, Mail, Security, Windows Desktop Experience - since 2002
>> AumHa VSOP & Admin http://aumha.net
>> DTS-L http://dts-l.net/
>>
>> Dale wrote:
>>> Win XP Pro SP1
>>>
>>> Logged in as administrator.
>>>
>>> Trying to Windows update. Getting the dreaded 800704DD error. Have
>>> looked
>>> at
>>> http://support.microsoft.com/kb/910341, to no avail.
>>>
>>> Here's the most recent windowsupdate.log entry...
>>>
>>> 2009-01-10 12:07:47:839 2552 9f4 Setup *********** Setup: Checking
>>> whether
>>> self-update is required ***********
>>> 2009-01-10 12:07:47:849 2552 9f4 Setup * Inf file:
>>> C:\WINDOWS\SoftwareDistribution\WebSetup\wsus3setu p.inf
>>> 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\cdm.dll: target version = 7.2.6001.788, required
>>> version
>>> = 7.2.6001.788
>>> 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wuapi.dll: target version = 7.2.6001.788, required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wuapi.dll.mui: target version = 7.2.6001.788,
>>> required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:849 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wuauclt.exe: target version = 7.2.6001.788, required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wuaucpl.cpl: target version = 7.2.6001.788, required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wuaucpl.cpl.mui: target version = 7.2.6001.788,
>>> required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wuaueng.dll: target version = 7.2.6001.788, required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wuaueng.dll.mui: target version = 7.2.6001.788,
>>> required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wucltui.dll: target version = 7.2.6001.788, required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wucltui.dll.mui: target version = 7.2.6001.788,
>>> required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wups.dll: target version = 7.2.6001.788, required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:859 2552 9f4 Setup Update NOT required for
>>> C:\WINDOWS\System32\wups2.dll: target version = 7.2.6001.788, required
>>> version = 7.2.6001.788
>>> 2009-01-10 12:07:47:859 2552 9f4 Setup * IsUpdateRequired = No
>>> 2009-01-10 12:07:49:892 2552 9f4 COMAPI ----------- COMAPI:
>>> IUpdateServiceManager::AddService -----------
>>> 2009-01-10 12:07:49:892 2552 9f4 COMAPI - ServiceId =
>>> {7971f918-a847-4430-9279-4a52d1efe18d}
>>> 2009-01-10 12:07:49:892 2552 9f4 COMAPI - AuthorizationCabPath =
>>> C:\WINDOWS\SoftwareDistribution\AuthCabs\muauth.ca b
>>> 2009-01-10 12:07:49:892 1464 e8c Service WARNING:
>>> GetUserTokenFromSessionId
>>> failed with error 800704dd for session 0
>>> 2009-01-10 12:07:49:892 2552 9f4 COMAPI WARNING: Unable to listen to
>>> self-update/shutdown event (hr=0X800704DD)
>>> 2009-01-10 12:07:49:892 2552 9f4 COMAPI WARNING: Unable to establish
>>> connection to the service. (hr=800704DD)
>>> 2009-01-10 12:07:49:892 2552 9f4 COMAPI - Exit code = 0x800704DD
>>> 2009-01-10 12:07:49:902 1464 f44 Service WARNING:
>>> GetUserTokenFromSessionId
>>> failed with error 800704dd for session 0
>>> 2009-01-10 12:07:49:902 2552 9f4 COMAPI WARNING: Unable to listen to
>>> self-update/shutdown event (hr=0X800704DD)
>>> 2009-01-10 12:07:49:902 2552 9f4 COMAPI WARNING: Unable to establish
>>> connection to the service. (hr=800704DD)


Reply With Quote
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
Help with windows vista mail, Socket Error: 10053, Error Number: 0x800CCC0F ASM microsoft.public.windows.vista.mail 5 02-18-2009 08:23
no,socket Error: 11003. Error Number: 0x800CC0D cant i send email name is correctly benitocuervo microsoft.public.windows.vista.mail 1 11-01-2008 04:16
Canot post to newsgroups Socket Error: 10053, Error Number: 0x800CCC0F ThatsIT.net.au microsoft.public.windows.vista.mail 2 03-09-2008 16:23
Canot post to newsgroups Socket Error: 10053, Error Number: 0x800CCC0F ThatsIT.net.au microsoft.public.windows.vista.general 1 03-09-2008 15:37




All times are GMT +1. The time now is 09:14.




Driver Scanner - Free Scan Now

Vistaheads.com is part of the Heads Network. See also XPHeads.com , Win7Heads.com and Win8Heads.com.


Design by Vjacheslav Trushkin for phpBBStyles.com.
Powered by vBulletin® Version 3.6.7
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Search Engine Optimization by vBSEO 3.6.0 RC 2

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120